# Type: Uri




_a complete URI_



URI: [xsd:anyURI](http://www.w3.org/2001/XMLSchema#anyURI)

* [base](https://w3id.org/linkml/base): URI

* [uri](https://w3id.org/linkml/uri): xsd:anyURI

* [repr](https://w3id.org/linkml/repr): str








## Comments

* in RDF serializations a slot with range of uri is treated as a literal or type xsd:anyURI unless it is an identifier or a reference to an identifier, in which case it is translated directly to a node

## Identifier and Mapping Information







### Schema Source


* from schema: https://w3id.org/SiLA/FeatureCall




## Mappings

| Mapping Type | Mapped Value |
| ---  | ---  |
| self | xsd:anyURI |
| native | https://w3id.org/SiLA/FeatureCall/:uri |
| close | schema:URL |



